.btn {
    background-color: #ff7b00;
    border-color: #fbff00;
    color: #fff
}

.btn:hover {
    background-color: #ffba00;
    border-color: #fbff00
}

.btn:active {
    background: #c15d00;
}

.btn:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active, .show > .btn-info.dropdown-toggle {
	color: #fff;
	background-color: #c15d00;
	border-color: #ff7b00;
}

.header {
    background-color: #3d3846;
}

.card {
    background-color: #232223;
}

body {
    background: #3d3846;
    color: #ffffff;
}

.form-control {
    border-color: #3a383a;
    background-color: #0f0f0f;
    color: #fff;
}

.form-control:focus {
	color: #fff;
	background-color: #2d2c2d;
	border-color: #ff7b00;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
	color: #fff;
	background-color: #0f0f0f;
	border-color: #3a383a;
}

.nav-tabs:hover {
    border-color: #ff7b00;
}

.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
	border-color: #ff7b00;
}

.nav-tabs {
    border-color: #3a383a;
}

.markdown-wrapper .preview {
	background: #232223;
    border-color: #3a383a;
}

.form-check label::before, input[type="radio"] + label::before {
	background: #0f0f0f;
}

.form-check label::after, input[type="radio"] + label::after {
	background: #ff7b00;
    border-color: #ff7b00;
}

.stages .step::after, .stages .step::before {
	background: #000;
}

.stages .step .step-icon {
	color: #fff;
	background: #ffba00;
}
